    192.168.1.87 airsonic.dezendorf.net
    192.168.1.87 alertmanager.dezendorf.net
    192.168.1.87 argocd.dezendorf.net
    192.168.1.87 auth.dezendorf.net
    192.168.1.87 bazarr.dezendorf.net
    192.168.1.87 beets.dezendorf.net
    192.168.1.87 books.dezendorf.net
    192.168.1.87 calibre.dezendorf.net
    192.168.1.87 codeserver.dezendorf.net
    192.168.1.87 devport.dezendorf.net
    192.168.1.87 go.dezendorf.net
    192.168.1.87 gogs.dezendorf.net
    192.168.1.87 gopy.dezendorf.net
    192.168.1.87 grafana.dezendorf.net
    192.168.1.87 jackett.dezendorf.net
    192.168.1.87 lidarr.dezendorf.net
    192.168.1.87 longhorn.dezendorf.net
    192.168.1.87 mysql.dezendorf.net
    192.168.1.87 photos.dezendorf.net
    192.168.1.87 pihole.dezendorf.net
    192.168.1.87 prometheus.dezendorf.net
    192.168.1.87 radarr.dezendorf.net
    192.168.1.87 readarr.dezendorf.net
    192.168.1.87 sonarr.dezendorf.net
    192.168.1.87 sso.dezendorf.net
    192.168.1.87 tesseract.dezendorf.net
    192.168.1.87 traefik.dezendorf.net
    192.168.1.87 transmission.dezendorf.net
    192.168.1.87 whisparr.dezendorf.net
    192.168.1.87 whoami.dezendorf.net
